summaryrefslogtreecommitdiffstats
path: root/143/regr/testcase
diff options
context:
space:
mode:
Diffstat (limited to '143/regr/testcase')
-rwxr-xr-x143/regr/testcase20
1 files changed, 20 insertions, 0 deletions
diff --git a/143/regr/testcase b/143/regr/testcase
new file mode 100755
index 0000000..695156f
--- /dev/null
+++ b/143/regr/testcase
@@ -0,0 +1,20 @@
+#!/bin/bash
+
+description="# (143) Mysterious lost chown call"
+comments="# Fix will be by adding setattr() fop to glusterfs."
+
+source ../../init
+
+start_glusterfs
+
+gcc -o ctestfun ctestfun.c
+./ctestfun $MOUNTDIR/client1/1
+
+if [ $? -ne 0 ];then
+ not_ok $description
+ comment $comments
+else
+ ok $description
+fi
+
+cleanup_glusterfs